.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.695000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.600701,0.000000,0.000000,0.640751,0,0);-ms-transform:matrix(0.600701,0.000000,0.000000,0.640751,0,0);-webkit-transform:matrix(0.600701,0.000000,0.000000,0.640751,0,0);}
.m3{transform:matrix(0.600708,0.000000,0.000000,0.640751,0,0);-ms-transform:matrix(0.600708,0.000000,0.000000,0.640751,0,0);-webkit-transform:matrix(0.600708,0.000000,0.000000,0.640751,0,0);}
.m1{transform:matrix(0.600710,0.000000,0.000000,0.640751,0,0);-ms-transform:matrix(0.600710,0.000000,0.000000,0.640751,0,0);-webkit-transform:matrix(0.600710,0.000000,0.000000,0.640751,0,0);}
.m4{transform:matrix(0.600714,0.000000,0.000000,0.640751,0,0);-ms-transform:matrix(0.600714,0.000000,0.000000,0.640751,0,0);-webkit-transform:matrix(0.600714,0.000000,0.000000,0.640751,0,0);}
.m0{transform:matrix(0.640751,0.000000,0.000000,0.640751,0,0);-ms-transform:matrix(0.640751,0.000000,0.000000,0.640751,0,0);-webkit-transform:matrix(0.640751,0.000000,0.000000,0.640751,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.880536px;}
.ls2{letter-spacing:-0.008805px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-6.163752px;}
.ws1{word-spacing:-4.402680px;}
.ws6{word-spacing:-0.088054px;}
.ws3{word-spacing:-0.066040px;}
.ws4{word-spacing:-0.035221px;}
.ws5{word-spacing:-0.004403px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-441.787488px;}
._6{margin-left:-379.172304px;}
._7{margin-left:-335.912592px;}
._5{margin-left:-302.952590px;}
._1c{margin-left:-41.592502px;}
._b{margin-left:-7.622914px;}
._19{margin-left:-5.654328px;}
._2{margin-left:-4.528440px;}
._1{margin-left:-3.113308px;}
._8{margin-left:-1.509488px;}
._9{width:1.509488px;}
._0{width:2.553554px;}
._e{width:4.125942px;}
._a{width:9.447243px;}
._d{width:19.230906px;}
._1d{width:26.754800px;}
._3{width:34.737145px;}
._f{width:38.226724px;}
._13{width:143.911664px;}
._11{width:167.711289px;}
._17{width:183.881702px;}
._16{width:195.812964px;}
._12{width:237.040922px;}
._18{width:238.295686px;}
._10{width:267.727584px;}
._15{width:300.664051px;}
._1b{width:306.361119px;}
._14{width:322.553545px;}
._1a{width:327.066292px;}
._c{width:748.662526px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:11.023600px;}
.fs8{font-size:25.667600px;}
.fs0{font-size:44.026800px;}
.fs4{font-size:46.416000px;}
.fs5{font-size:49.957600px;}
.fs2{font-size:50.316000px;}
.fs9{font-size:53.460800px;}
.fs1{font-size:56.605600px;}
.fs3{font-size:69.623600px;}
.fs7{font-size:75.474400px;}
.fsa{font-size:262.806400px;}
.y88{bottom:21.785523px;}
.y8d{bottom:41.045754px;}
.y87{bottom:49.074870px;}
.y17{bottom:58.949062px;}
.y0{bottom:67.919571px;}
.y36{bottom:71.503271px;}
.y38{bottom:76.890080px;}
.y86{bottom:81.316310px;}
.y57{bottom:89.995028px;}
.y10{bottom:90.986595px;}
.y5{bottom:97.394102px;}
.y33{bottom:103.743281px;}
.y35{bottom:103.744710px;}
.y8c{bottom:105.525812px;}
.y34{bottom:113.138627px;}
.y85{bottom:113.557749px;}
.y58{bottom:116.616622px;}
.y16{bottom:120.461126px;}
.ya{bottom:128.150134px;}
.y6f{bottom:130.105055px;}
.y37{bottom:135.983328px;}
.y32{bottom:135.984721px;}
.y30{bottom:135.985804px;}
.y8b{bottom:137.767251px;}
.y56{bottom:137.898771px;}
.y31{bottom:145.378638px;}
.y84{bottom:145.799189px;}
.y6e{bottom:162.346494px;}
.y8a{bottom:170.008690px;}
.y83{bottom:178.040628px;}
.y2f{bottom:183.889547px;}
.y55{bottom:186.142171px;}
.y15{bottom:191.155660px;}
.y6d{bottom:194.587934px;}
.y89{bottom:202.250130px;}
.y82{bottom:210.282068px;}
.y6c{bottom:242.491677px;}
.y81{bottom:265.368428px;}
.y70{bottom:267.833780px;}
.y4{bottom:270.607462px;}
.y6b{bottom:274.733117px;}
.y2e{bottom:283.974802px;}
.y54{bottom:284.228796px;}
.y6a{bottom:306.974556px;}
.ye{bottom:333.190349px;}
.yd{bottom:354.082306px;}
.y6{bottom:354.101118px;}
.y69{bottom:354.878299px;}
.y2d{bottom:359.209805px;}
.y53{bottom:359.463983px;}
.y12{bottom:371.980778px;}
.y68{bottom:387.119739px;}
.y2c{bottom:391.451244px;}
.y52{bottom:397.417989px;}
.y80{bottom:425.831362px;}
.y2b{bottom:425.974999px;}
.y51{bottom:429.659428px;}
.y67{bottom:435.023482px;}
.yb{bottom:455.409203px;}
.y2a{bottom:458.216439px;}
.y7f{bottom:460.355117px;}
.y66{bottom:467.264922px;}
.y4f{bottom:467.607755px;}
.y50{bottom:467.610612px;}
.y7e{bottom:492.596557px;}
.y4e{bottom:499.849194px;}
.y14{bottom:513.178358px;}
.y64{bottom:515.166064px;}
.y65{bottom:515.168665px;}
.y29{bottom:515.587716px;}
.y7d{bottom:527.120312px;}
.y9{bottom:530.145571px;}
.y4c{bottom:532.089461px;}
.y4d{bottom:532.090634px;}
.y63{bottom:547.407503px;}
.y7c{bottom:559.361751px;}
.y4b{bottom:564.330901px;}
.y62{bottom:579.648943px;}
.y28{bottom:590.824218px;}
.y7b{bottom:593.885763px;}
.y4a{bottom:619.417005px;}
.y27{bottom:623.065657px;}
.y7a{bottom:626.127202px;}
.y61{bottom:639.317439px;}
.y26{bottom:655.307097px;}
.y79{bottom:660.650957px;}
.y25{bottom:687.548536px;}
.y78{bottom:692.892397px;}
.y49{bottom:694.654168px;}
.y24{bottom:722.073720px;}
.y77{bottom:727.414487px;}
.y47{bottom:732.606198px;}
.y48{bottom:732.608174px;}
.y23{bottom:756.593375px;}
.y60{bottom:759.225637px;}
.y76{bottom:759.655926px;}
.y46{bottom:764.847637px;}
.y22{bottom:788.834814px;}
.y5f{bottom:791.467076px;}
.y44{bottom:802.798640px;}
.y45{bottom:802.798821px;}
.yf{bottom:817.207510px;}
.y21{bottom:823.358935px;}
.y43{bottom:835.040079px;}
.y5e{bottom:839.370819px;}
.y75{bottom:849.516703px;}
.y20{bottom:855.600374px;}
.yc{bottom:857.209318px;}
.y7{bottom:857.228131px;}
.y42{bottom:872.991263px;}
.y11{bottom:875.107791px;}
.y74{bottom:883.772350px;}
.y1f{bottom:887.841813px;}
.y5d{bottom:899.040085px;}
.y41{bottom:907.515935px;}
.y73{bottom:918.027998px;}
.y1e{bottom:922.363884px;}
.y40{bottom:942.040606px;}
.y3f{bottom:942.041853px;}
.y72{bottom:952.283646px;}
.y1d{bottom:954.605323px;}
.y3d{bottom:979.992343px;}
.y3e{bottom:979.993037px;}
.y1c{bottom:986.846762px;}
.y5c{bottom:996.103990px;}
.y13{bottom:1007.066291px;}
.y3c{bottom:1012.233782px;}
.y71{bottom:1015.712068px;}
.y1b{bottom:1021.369345px;}
.y8{bottom:1026.078132px;}
.y5b{bottom:1044.007734px;}
.y3a{bottom:1050.183538px;}
.y3b{bottom:1050.184966px;}
.y1a{bottom:1053.610785px;}
.y3{bottom:1060.116345px;}
.y39{bottom:1082.424977px;}
.y19{bottom:1085.852224px;}
.y5a{bottom:1091.911477px;}
.y2{bottom:1116.846103px;}
.y59{bottom:1139.815220px;}
.y18{bottom:1143.224270px;}
.y1{bottom:1157.146245px;}
.hc{height:7.562190px;}
.h10{height:19.250700px;}
.h2{height:33.020100px;}
.h7{height:33.790848px;}
.hb{height:36.369133px;}
.h4{height:37.737000px;}
.h14{height:40.095600px;}
.h3{height:42.454200px;}
.hf{height:56.605800px;}
.h6{height:66.699409px;}
.he{height:161.469169px;}
.h15{height:197.104800px;}
.h9{height:354.975871px;}
.h13{height:791.967828px;}
.h8{height:868.857909px;}
.ha{height:882.954424px;}
.h1{height:889.361930px;}
.h5{height:891.924933px;}
.hd{height:976.504021px;}
.h11{height:998.289544px;}
.h16{height:1050.831099px;}
.h12{height:1059.801609px;}
.h0{height:1199.485255px;}
.w2{width:406.235925px;}
.w8{width:472.873995px;}
.w5{width:475.436997px;}
.w3{width:476.718499px;}
.w6{width:718.922252px;}
.w4{width:756.085791px;}
.w1{width:765.056300px;}
.w7{width:799.656836px;}
.w0{width:956.000000px;}
.x2a{left:76.890080px;}
.x1{left:78.171325px;}
.xb{left:103.801609px;}
.x13{left:112.442003px;}
.x0{left:114.053619px;}
.x12{left:128.150134px;}
.xe{left:146.063472px;}
.xa{left:151.008530px;}
.x4{left:158.642946px;}
.x2b{left:172.932198px;}
.x14{left:185.584461px;}
.x15{left:198.738560px;}
.x1a{left:249.745901px;}
.x1b{left:262.900000px;}
.x7{left:276.804290px;}
.x22{left:279.525429px;}
.x3{left:283.211796px;}
.x25{left:287.170354px;}
.xd{left:288.337802px;}
.x26{left:350.832009px;}
.x16{left:377.007186px;}
.x17{left:390.161285px;}
.x27{left:399.121542px;}
.x2c{left:404.954424px;}
.x1c{left:440.080632px;}
.xc{left:441.750428px;}
.x1d{left:453.234730px;}
.x28{left:458.580252px;}
.x6{left:483.119151px;}
.x10{left:487.184430px;}
.xf{left:491.685922px;}
.x21{left:495.534527px;}
.x11{left:498.254641px;}
.x8{left:503.614649px;}
.x9{left:505.984630px;}
.x24{left:540.457043px;}
.x18{left:549.008758px;}
.x19{left:562.162601px;}
.x5{left:565.346362px;}
.x1e{left:592.234857px;}
.x29{left:650.238650px;}
.x23{left:689.136316px;}
.x2{left:731.604758px;}
.x1f{left:740.849509px;}
.x20{left:754.003608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.458075pt;}
.ls2{letter-spacing:-0.004581pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-3.206526pt;}
.ws1{word-spacing:-2.290376pt;}
.ws6{word-spacing:-0.045808pt;}
.ws3{word-spacing:-0.034356pt;}
.ws4{word-spacing:-0.018323pt;}
.ws5{word-spacing:-0.002290pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-229.828080pt;}
._6{margin-left:-197.254211pt;}
._7{margin-left:-174.749507pt;}
._5{margin-left:-157.602951pt;}
._1c{margin-left:-21.637383pt;}
._b{margin-left:-3.965617pt;}
._19{margin-left:-2.941512pt;}
._2{margin-left:-2.355799pt;}
._1{margin-left:-1.619615pt;}
._8{margin-left:-0.785271pt;}
._9{width:0.785271pt;}
._0{width:1.328418pt;}
._e{width:2.146411pt;}
._a{width:4.914675pt;}
._d{width:10.004363pt;}
._1d{width:13.918466pt;}
._3{width:18.071067pt;}
._f{width:19.886427pt;}
._13{width:74.866179pt;}
._11{width:87.247296pt;}
._17{width:95.659518pt;}
._16{width:101.866438pt;}
._12{width:123.314176pt;}
._18{width:123.966933pt;}
._10{width:139.278088pt;}
._15{width:156.412400pt;}
._1b{width:159.376147pt;}
._14{width:167.799822pt;}
._1a{width:170.147457pt;}
._c{width:389.471579pt;}
.fs6{font-size:5.734732pt;}
.fs8{font-size:13.352880pt;}
.fs0{font-size:22.903761pt;}
.fs4{font-size:24.146678pt;}
.fs5{font-size:25.989100pt;}
.fs2{font-size:26.175548pt;}
.fs9{font-size:27.811546pt;}
.fs1{font-size:29.447544pt;}
.fs3{font-size:36.219809pt;}
.fs7{font-size:39.263530pt;}
.fsa{font-size:136.717974pt;}
.y88{bottom:11.333333pt;}
.y8d{bottom:21.352951pt;}
.y87{bottom:25.529884pt;}
.y17{bottom:30.666667pt;}
.y0{bottom:35.333333pt;}
.y36{bottom:37.197657pt;}
.y38{bottom:40.000000pt;}
.y86{bottom:42.302627pt;}
.y57{bottom:46.817497pt;}
.y10{bottom:47.333333pt;}
.y5{bottom:50.666667pt;}
.y33{bottom:53.969657pt;}
.y35{bottom:53.970400pt;}
.y8c{bottom:54.896970pt;}
.y34{bottom:58.857333pt;}
.y85{bottom:59.075370pt;}
.y58{bottom:60.666667pt;}
.y16{bottom:62.666667pt;}
.ya{bottom:66.666667pt;}
.y6f{bottom:67.683662pt;}
.y37{bottom:70.741676pt;}
.y32{bottom:70.742400pt;}
.y30{bottom:70.742964pt;}
.y8b{bottom:71.669714pt;}
.y56{bottom:71.738133pt;}
.y31{bottom:75.629333pt;}
.y84{bottom:75.848114pt;}
.y6e{bottom:84.456405pt;}
.y8a{bottom:88.442457pt;}
.y83{bottom:92.620857pt;}
.y2f{bottom:95.663600pt;}
.y55{bottom:96.835467pt;}
.y15{bottom:99.443600pt;}
.y6d{bottom:101.229148pt;}
.y89{bottom:105.215200pt;}
.y82{bottom:109.393600pt;}
.y6c{bottom:126.149785pt;}
.y81{bottom:138.050800pt;}
.y70{bottom:139.333333pt;}
.y4{bottom:140.776267pt;}
.y6b{bottom:142.922528pt;}
.y2e{bottom:147.730267pt;}
.y54{bottom:147.862400pt;}
.y6a{bottom:159.695271pt;}
.ye{bottom:173.333333pt;}
.yd{bottom:184.201813pt;}
.y6{bottom:184.211600pt;}
.y69{bottom:184.615907pt;}
.y2d{bottom:186.869257pt;}
.y53{bottom:187.001487pt;}
.y12{bottom:193.513013pt;}
.y68{bottom:201.388651pt;}
.y2c{bottom:203.642000pt;}
.y52{bottom:206.746039pt;}
.y80{bottom:221.527333pt;}
.y2b{bottom:221.602057pt;}
.y51{bottom:223.518782pt;}
.y67{bottom:226.309287pt;}
.yb{bottom:236.914411pt;}
.y2a{bottom:238.374800pt;}
.y7f{bottom:239.487390pt;}
.y66{bottom:243.082030pt;}
.y4f{bottom:243.260380pt;}
.y50{bottom:243.261867pt;}
.y7e{bottom:256.260133pt;}
.y4e{bottom:260.033123pt;}
.y14{bottom:266.967263pt;}
.y64{bottom:268.001314pt;}
.y65{bottom:268.002667pt;}
.y29{bottom:268.220667pt;}
.y7d{bottom:274.220190pt;}
.y9{bottom:275.794000pt;}
.y4c{bottom:276.805257pt;}
.y4d{bottom:276.805867pt;}
.y63{bottom:284.774057pt;}
.y7c{bottom:290.992933pt;}
.y4b{bottom:293.578000pt;}
.y62{bottom:301.546800pt;}
.y28{bottom:307.360437pt;}
.y7b{bottom:308.953123pt;}
.y4a{bottom:322.235067pt;}
.y27{bottom:324.133180pt;}
.y7a{bottom:325.725867pt;}
.y61{bottom:332.587733pt;}
.y26{bottom:340.905923pt;}
.y79{bottom:343.685923pt;}
.y25{bottom:357.678667pt;}
.y78{bottom:360.458667pt;}
.y49{bottom:361.375181pt;}
.y24{bottom:375.639467pt;}
.y77{bottom:378.417857pt;}
.y47{bottom:381.118705pt;}
.y48{bottom:381.119733pt;}
.y23{bottom:393.597390pt;}
.y60{bottom:394.966754pt;}
.y76{bottom:395.190601pt;}
.y46{bottom:397.891449pt;}
.y22{bottom:410.370133pt;}
.y5f{bottom:411.739497pt;}
.y44{bottom:417.634439pt;}
.y45{bottom:417.634533pt;}
.yf{bottom:425.130267pt;}
.y21{bottom:428.330380pt;}
.y43{bottom:434.407182pt;}
.y5e{bottom:436.660133pt;}
.y75{bottom:441.938257pt;}
.y20{bottom:445.103123pt;}
.yc{bottom:445.940133pt;}
.y7{bottom:445.949920pt;}
.y42{bottom:454.150267pt;}
.y11{bottom:455.251333pt;}
.y74{bottom:459.758838pt;}
.y1f{bottom:461.875867pt;}
.y5d{bottom:467.701467pt;}
.y41{bottom:472.110800pt;}
.y73{bottom:477.579419pt;}
.y1e{bottom:479.835047pt;}
.y40{bottom:490.071333pt;}
.y3f{bottom:490.071982pt;}
.y72{bottom:495.400000pt;}
.y1d{bottom:496.607790pt;}
.y3d{bottom:509.814705pt;}
.y3e{bottom:509.815067pt;}
.y1c{bottom:513.380533pt;}
.y5c{bottom:518.196358pt;}
.y13{bottom:523.899200pt;}
.y3c{bottom:526.587449pt;}
.y71{bottom:528.396933pt;}
.y1b{bottom:531.339980pt;}
.y8{bottom:533.789600pt;}
.y5b{bottom:543.116994pt;}
.y3a{bottom:546.329790pt;}
.y3b{bottom:546.330533pt;}
.y1a{bottom:548.112723pt;}
.y3{bottom:551.497067pt;}
.y39{bottom:563.102533pt;}
.y19{bottom:564.885467pt;}
.y5a{bottom:568.037630pt;}
.y2{bottom:581.009200pt;}
.y59{bottom:592.958267pt;}
.y18{bottom:594.731733pt;}
.y1{bottom:601.974267pt;}
.hc{height:3.934026pt;}
.h10{height:10.014660pt;}
.h2{height:17.177821pt;}
.h7{height:17.578781pt;}
.hb{height:18.920065pt;}
.h4{height:19.631661pt;}
.h14{height:20.858659pt;}
.h3{height:22.085658pt;}
.hf{height:29.447648pt;}
.h6{height:34.698577pt;}
.he{height:84.000000pt;}
.h15{height:102.538480pt;}
.h9{height:184.666667pt;}
.h13{height:412.000000pt;}
.h8{height:452.000000pt;}
.ha{height:459.333333pt;}
.h1{height:462.666667pt;}
.h5{height:464.000000pt;}
.hd{height:508.000000pt;}
.h11{height:519.333333pt;}
.h16{height:546.666667pt;}
.h12{height:551.333333pt;}
.h0{height:624.000000pt;}
.w2{width:211.333333pt;}
.w8{width:246.000000pt;}
.w5{width:247.333333pt;}
.w3{width:248.000000pt;}
.w6{width:374.000000pt;}
.w4{width:393.333333pt;}
.w1{width:398.000000pt;}
.w7{width:416.000000pt;}
.w0{width:497.333333pt;}
.x2a{left:40.000000pt;}
.x1{left:40.666533pt;}
.xb{left:54.000000pt;}
.x13{left:58.494933pt;}
.x0{left:59.333333pt;}
.x12{left:66.666667pt;}
.xe{left:75.985600pt;}
.xa{left:78.558133pt;}
.x4{left:82.529733pt;}
.x2b{left:89.963333pt;}
.x14{left:96.545333pt;}
.x15{left:103.388400pt;}
.x1a{left:129.923600pt;}
.x1b{left:136.766667pt;}
.x7{left:144.000000pt;}
.x22{left:145.415600pt;}
.x3{left:147.333333pt;}
.x25{left:149.392667pt;}
.xd{left:150.000000pt;}
.x26{left:182.510933pt;}
.x16{left:196.127867pt;}
.x17{left:202.970933pt;}
.x27{left:207.632267pt;}
.x2c{left:210.666667pt;}
.x1c{left:228.940133pt;}
.xc{left:229.808800pt;}
.x1d{left:235.783200pt;}
.x28{left:238.564064pt;}
.x6{left:251.329768pt;}
.x10{left:253.444620pt;}
.xf{left:255.786400pt;}
.x21{left:257.788533pt;}
.x11{left:259.203600pt;}
.x8{left:261.992000pt;}
.x9{left:263.224919pt;}
.x24{left:281.158267pt;}
.x18{left:285.607067pt;}
.x19{left:292.450000pt;}
.x5{left:294.106267pt;}
.x1e{left:308.094284pt;}
.x29{left:338.269200pt;}
.x23{left:358.504667pt;}
.x2{left:380.597733pt;}
.x1f{left:385.407067pt;}
.x20{left:392.250133pt;}
}
